#projects {
	/* border: 2px solid yellow; */
	text-align: center;
}

#projects  a.anchor {
    display: block;
    position: relative;
    top: -65px;
    visibility: hidden;
}
  
#projects h1 {
	/* border: 2px solid yellow;   */
	text-align: center;
	font-size: 45pt;
	margin-top: 5%;
}

#projects_grid {
	width: 95%;	
	margin: auto;
	text-align: left;
	border-radius: 0pt;
  }

#projects_grid .row {
	margin: auto;
	
  }

#projects_grid .card {
	border-radius: 0pt;
	border: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	min-width: 520px;
	max-width: 800px;
	height: 100%;
  } 

#projects_grid .card-title {
	min-height: 2.5em;
  } 

#projects_grid #YTvideo {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  }

#projects_grid .responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }

.btn-lg-overlay {
	/* height: 85px; */
	width: 300px; 
	background-color: whitesmoke;
	border-radius: 0;
	opacity: 0.65;
	margin-top: 15px;
	margin-bottom: 10px;
  }

#quadChart i {
	width: 150%;
	font-size: 18pt;
	font-style: normal;
  }

#quadChart .btn-lg-overlay:hover {
	background-color: var(--main-color);
	color: white;
	border: 0pt;
	/* outline: none; */
  }


#projects .card-title {
	width: 95%;	
	font-size: 20pt;
	text-align: center;
}

#projects .card-text {
	font-size: 14pt;
}


@media (max-width: 900px){
	#projects_grid {
		width: 100%;	
	}

	#projects_grid .card {
		margin: 0px;
		min-width: 100%;
	  } 

}